Subject: Re: linux-next: build failure after merge of the fsinfo tree

From: David Howells <[email-masked]>
Date: Wed, 13 May 2020 00:26:12 +0100

Masahiro Yamada <[email-masked]> wrote:

> BTW, why is '-static' needed here?

Sorry, that was a leftover.  I've been building it on one version of Fedora
and running it on my test machine - which is a couple of versions behind.  I
really need to do an update.  Anyway, I've removed it and -lm.

David